FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000538CLE/P2. CLPpublic2014-08-11 13:052017-01-13 11:06
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version1.1 
Target Version1.3Fixed in Version1.3 
Summary0000538: Support for constant and variable expressions including units (KiB, MiB, TiB)
DescriptionIt would be useful to define something like this:

size=1024*64
size=64kib
outfile=infile|".out"

to simplify and boost usage of CLEP
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-08-11 13:05 Falk Reichbott New Issue
2014-08-11 13:05 Falk Reichbott Status new => assigned
2014-08-11 13:05 Falk Reichbott Assigned To => Falk Reichbott
2016-12-16 08:54 Falk Reichbott Target Version 1.2 => 1.3
2016-12-16 09:16 Falk Reichbott Summary Support for constant and variable expressions => Support for constant and variable expressions including units (KiB, MiB, TiB)
2017-01-13 11:06 Falk Reichbott Status assigned => resolved
2017-01-13 11:06 Falk Reichbott Fixed in Version => 1.3
2017-01-13 11:06 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker